/* Azul Tribanco */
.text-azul_tribanco {color: #054375;}
.bg-azul_tribanco {background-color: #054375;}
.btn-azul_tribanco {color: #fff; background-color: #054375; border-color: #054375;}
.btn-azul_tribanco:hover {color: #054375; background-color: #FFF;}
.btn-outline-azul_tribanco {color: #054375; border-color: #054375;}
.btn-outline-azul_tribanco:hover {color: #fff; background-color: #054375; border-color: #054375;}
a.tribanco,
.tribanco {color: #054375; text-decoration: underline;}

/* Azul claro Tribanco */
.text-azul_claro_tribanco {color: #05BDFB;}
.bg-azul_claro_tribanco {background-color: #05BDFB;}
.btn-azul_claro_tribanco {color: #fff; background-color: #05BDFB; border-color: #05BDFB;}
.btn-azul_claro_tribanco:hover {color: #05BDFB; background-color: #FFF;}
.btn-outline-azul_claro_tribanco {color: #05BDFB; border-color: #05BDFB;}
.btn-outline-azul_claro_tribanco:hover {color: #fff; background-color: #05BDFB; border-color: #05BDFB;}
a.azul_claro_tribanco,
.azul_claro_tribanco {color: #05BDFB;}

/* Azul claro medio Tribanco */
.text-azul_claro_medio_tribanco {color: #00A7DF;}
.bg-azul_claro_medio_tribanco {background-color: #00A7DF;}
.btn-azul_claro_medio_tribanco {color: #fff; background-color: #00A7DF; border-color: #00A7DF;}
.btn-azul_claro_medio_tribanco:hover {color: #00A7DF; background-color: #FFF;}
.btn-outline-azul_claro_medio_tribanco {color: #00A7DF; border-color: #00A7DF;}
.btn-outline-azul_claro_medio_tribanco:hover {color: #fff; background-color: #00A7DF; border-color: #00A7DF;}
a.azul_claro_medio_tribanco,
.azul_claro_medio_tribanco {color: #00A7DF;}

/* Verde Tribanco */
.text-verde_tribanco {color: #8CD133;}
.bg-verde_tribanco {background-color: #8CD133;}
.btn-verde_tribanco {color: #fff; background-color: #8CD133; border-color: #8CD133;}
.btn-verde_tribanco:hover {color: #8CD133; background-color: #FFF;}
.btn-outline-verde_tribanco {color: #8CD133; border-color: #8CD133;}
.btn-outline-verde_tribanco:hover {color: #fff; background-color: #8CD133; border-color: #8CD133;}

/* Amarelo Tribanco */
.text-amarelo_tribanco {color: #EDC94A;}
.bg-amarelo_tribanco {background-color: #EDC94A;}
.btn-amarelo_tribanco {color: #fff; background-color: #EDC94A; border-color: #EDC94A;}
.btn-amarelo_tribanco:hover {color: #EDC94A; background-color: #FFF;}
.btn-outline-amarelo_tribanco {color: #EDC94A; border-color: #EDC94A;}
.btn-outline-amarelo_tribanco:hover {color: #fff; background-color: #EDC94A; border-color: #EDC94A;}

/* Degrade Tribanco */
.text-degrade_tribanco {background: linear-gradient(45deg, #8CD133 -0.02%, #05BDFB 72.79%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.bg-degrade_tribanco {background-image: linear-gradient(45deg, #8CD133 -0.02%, #05BDFB 72.79%);}
.btn-degrade_tribanco {background-image: linear-gradient(15.95deg, #8CD133 -0.02%, #05BDFB 72.79%); color: #FFF;}
.btn-degrade_tribanco:hover {color: #FFF;}
.bg-degrade-azul_escuro_tribanco{background: linear-gradient(180.79deg, #05BDFB 0.69%, #0C4375 95.93%);}

/** unica */
.text-unica {color: #DE0173;}
.bg-unica {background-color: #991A6B;}
.bg-unica_degrade {background-image: linear-gradient(32.19deg, #E00174 15.78%, #AE2079 81.5%);}

/** transparent */
.btn-transparent {background-color: transparent; color: #FFF; border-color: #FFF;}
.btn-transparent:hover {background-color: transparent; color: #FFF; border-color: #FFF;}

/* Verde água Tribanco */
.bg-verde_agua_tribanco {background-color: #43C7A0;}

/** ref: cartao empresarial */
.bg-azul_marq_1 {background-color: #0389B6;}

/** ref: produtos e serviços */
.bg-azul_marq_2 {background-color: #378DD3;}

/** ref: para comprar */
.bg-azul_marq_3 {background-color: #45ACFF;}

/** azul */
.bg-azul_marq_4 {background-color: #00A8E0; border-radius: 8px;}
.bg-azul_marq_5 {background-color: #0186B2; border-radius: 8px;}

/** ref: o banco, sistema martins, sustentabilidade, carreira */
.bg-cinza_bem_claro {background-color: #F9FCFF;}

.bg-verde-app_tribanco{background-color: #0F7A9E;}
.bg-azul_escuro-app_tribanco{background-color: #054375;}

/** ref: home */
.text-verde_marq_1 {color: #5A8721;}

/* Gray 2 */
.text-cinza_marq_1 {color: #4F4F4F;}

/* Gray 3 */
.text-cinza_marq_2 {color: #828282;}

a.link-cinza_tribanco{color: #4F4F4F; text-decoration: underline;}

hr.color {
    border: 0;
    border-top-style: solid;
    border-top-width: 2px;
    border-image-slice: 1;
    border-image-source: linear-gradient(45deg, #8CD133 -0.02%, #05BDFB 72.79%);
}
